<template>
  <div class="is-flex is-align-items-center is-gap-1">
    <Icon
      name="material-symbols:check-circle-rounded"
      :size="22"
      class="has-text-success-70"
    />
    <p
      v-html="content"
      class="control is-expanded"
    ></p>
  </div>
</template>
<script setup>
const props = defineProps({
  content: String,
  title: String,
});

const { $store } = useNuxtApp();

function cancel() {
  $store.commit("updateStore", { name: "showmodal", data: undefined });
}
</script>
